<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源、用途及餘絀決算表" />
　　　　<Program Id="FNGGRB5020" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源、用途及餘絀決算表</報表名稱>
　　　　<年度>105</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金來源</項目>
　　　　　　<本年度預算數-金額>1808000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2934483427.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>1126483427.00</比較增減-金額>
　　　　　　<比較增減-百分比>62.31</比較增減-百分比>
　　　　　　<上年度決算數-金額>2695799930.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>徵收及依法分配收入</項目>
　　　　　　<本年度預算數-金額>1728000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.58</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2836693624.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.67</本年度決算數-百分比>
　　　　　　<比較增減-金額>1108693624.00</比較增減-金額>
　　　　　　<比較增減-百分比>64.16</比較增減-百分比>
　　　　　　<上年度決算數-金額>2570094342.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.34</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>運動彩券盈餘分配收入</項目>
　　　　　　<本年度預算數-金額>1728000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.58</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2836693624.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.67</本年度決算數-百分比>
　　　　　　<比較增減-金額>1108693624.00</比較增減-金額>
　　　　　　<比較增減-百分比>64.16</比較增減-百分比>
　　　　　　<上年度決算數-金額>2570094342.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.34</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>財產收入</項目>
　　　　　　<本年度預算數-金額>80000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>81844576.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.79</本年度決算數-百分比>
　　　　　　<比較增減-金額>1844576.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.31</比較增減-百分比>
　　　　　　<上年度決算數-金額>88719773.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.29</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>利息收入</項目>
　　　　　　<本年度預算數-金額>80000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>81844576.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.79</本年度決算數-百分比>
　　　　　　<比較增減-金額>1844576.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.31</比較增減-百分比>
　　　　　　<上年度決算數-金額>88719773.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.29</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>15945227.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.54</本年度決算數-百分比>
　　　　　　<比較增減-金額>15945227.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>36985815.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.37</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>雜項收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>15945227.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.54</本年度決算數-百分比>
　　　　　　<比較增減-金額>15945227.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>36985815.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.37</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金用途</項目>
　　　　　　<本年度預算數-金額>2394127000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>132.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2083029487.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>70.98</本年度決算數-百分比>
　　　　　　<比較增減-金額>-311097513.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.99</比較增減-百分比>
　　　　　　<上年度決算數-金額>1876324119.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>69.60</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<本年度預算數-金額>1601351000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>88.57</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1279403332.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.60</本年度決算數-百分比>
　　　　　　<比較增減-金額>-321947668.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.10</比較增減-百分比>
　　　　　　<上年度決算數-金額>1185660809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.98</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>1601351000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>88.57</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1279403332.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.60</本年度決算數-百分比>
　　　　　　<比較增減-金額>-321947668.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.10</比較增減-百分比>
　　　　　　<上年度決算數-金額>1185660809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.98</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<本年度預算數-金額>68580000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.79</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>114677765.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.91</本年度決算數-百分比>
　　　　　　<比較增減-金額>46097765.00</比較增減-金額>
　　　　　　<比較增減-百分比>67.22</比較增減-百分比>
　　　　　　<上年度決算數-金額>65058640.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.41</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>68580000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.79</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>114677765.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.91</本年度決算數-百分比>
　　　　　　<比較增減-金額>46097765.00</比較增減-金額>
　　　　　　<比較增減-百分比>67.22</比較增減-百分比>
　　　　　　<上年度決算數-金額>65058640.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.41</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<本年度預算數-金額>257906000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>14.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>226373750.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>-31532250.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.23</比較增減-百分比>
　　　　　　<上年度決算數-金額>238349107.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.84</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>257906000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>14.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>226373750.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>-31532250.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.23</比較增減-百分比>
　　　　　　<上年度決算數-金額>238349107.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.84</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<本年度預算數-金額>452558000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>25.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>452538126.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>15.42</本年度決算數-百分比>
　　　　　　<比較增減-金額>-19874.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>375693180.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>13.94</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>452558000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>25.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>452538126.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>15.42</本年度決算數-百分比>
　　　　　　<比較增減-金額>-19874.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>375693180.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>13.94</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>一般行政管理計畫</項目>
　　　　　　<本年度預算數-金額>13732000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>10036514.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.34</本年度決算數-百分比>
　　　　　　<比較增減-金額>-3695486.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.91</比較增減-百分比>
　　　　　　<上年度決算數-金額>11562383.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>13732000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>10036514.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.34</本年度決算數-百分比>
　　　　　　<比較增減-金額>-3695486.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.91</比較增減-百分比>
　　　　　　<上年度決算數-金額>11562383.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀-)</項目>
　　　　　　<本年度預算數-金額>-586127000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-32.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>851453940.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>29.02</本年度決算數-百分比>
　　　　　　<比較增減-金額>1437580940.00</比較增減-金額>
　　　　　　<比較增減-百分比>245.27</比較增減-百分比>
　　　　　　<上年度決算數-金額>819475811.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>30.40</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初基金餘額</項目>
　　　　　　<本年度預算數-金額>10808665000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>597.82</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12102812362.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>412.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>1294147362.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>11283336551.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>418.55</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>解繳國庫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末基金餘額</項目>
　　　　　　<本年度預算數-金額>10222538000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>565.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12954266302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>441.45</本年度決算數-百分比>
　　　　　　<比較增減-金額>2731728302.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.72</比較增減-百分比>
　　　　　　<上年度決算數-金額>12102812362.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>448.95</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

